/* right navigator */
a.nav, a.nav:link, a.nav:visited {display:block; width:135px; height:25px; background:#889DCB; border:0px solid #003399; margin-top:2px; text-align:center; text-decoration:none; font-family:verdana, geneva, arial, helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:25px; overflow:hidden;}
a.nav:hover {color:#3F406E; background:#F4FBFE;} 

/* bottom navigator */
a.navbottom, a.navbottom:link, a.navbottom:active, a.navbottom:visited { color: #889DCB; text-decoration: none; font-size:8px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}
a.navbottom:hover { color: #D7B95B; text-decoration: none; font-size:8px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}

/* action */
a.action1, a.action1:link, a.action1:active, a.action1:visited {color: #0066cc; text-decoration: none; font-size:13px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}
a.action1:hover {color: #cc9900; text-decoration: none; font-size:13px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}

a.action2, a.action2:link, a.action2:active, a.action2:visited {color: #0066cc; text-decoration: none; font-size:12px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}
a.action2:hover {color: #99cc00; text-decoration: none; font-size:12px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}

a.action3, a.action3:link, a.action3:active, a.action3:visited {color: #666666; text-decoration: none; font-size:12px; font-weight: normal; font-family:verdana, geneva, arial, helvetica, sans-serif;}
a.action3:hover {color: #cc9900; text-decoration: none; font-size:12px; font-weight: normal; font-family:verdana, geneva, arial, helvetica, sans-serif;}

a.action4, a.action4:link, a.action4:active, a.action4:visited {color: #0066cc; text-decoration: none; font-size:12px; font-weight: bold; font-family:georgia, times new roman, times, serif;}
a.action4:hover {color: #cc9900; text-decoration: none; font-size:12px; font-weight: bold; font-family:georgia, times new roman, times, serif;}

a.action5, a.action5:link, a.action5:active, a.action5:visited {color: #99cc00; text-decoration: none; font-size:13px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}
a.action5:hover {color: #0066cc; text-decoration: none; font-size:13px; font-weight: bold; font-family:verdana, geneva, arial, helvetica, sans-serif;}

/* body text */
body {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
}

td {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

th {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

.normleft {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
}
.printnorm {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #000000;
	font-style: normal;
}

.small {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 8px;
	color: #889DCB;
	font-weight: bold;
	text-align: center;
	font-style: normal;
}

.medium {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	font-style: normal;
}

.grey {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
}

.greybold {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
}

.greyboldita {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}

.greyg {
	font-family: georgia, times new roman, times, serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
}

.blueg {
	font-family: georgia, times new roman, times, serif;
	font-size: 14px;
	color: #0066cc;
	font-weight: normal;
	font-style: normal;
}

.bluegb {
	font-family: georgia, times new roman, times, serif;
	font-size: 14px;
	color: #0066cc;
	font-weight: bold;
	font-style: normal;
}

.blue {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #0066cc;
	font-weight: normal;
	font-style: normal;
}

.bluebold {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #0066cc;
	font-weight: bold;
	font-style: normal;
}

.blueboldita {
    font-family: verdana, geneva, arial, helvetica, sans-serif; 
    font-size: 12px; 
	color: #0066cc; 
	font-weight: bold; 
	font-style: italic;
}

.subheading {
    font-family: verdana, geneva, arial, helvetica, sans-serif; 
	font-size: 13px; 
	color: #0066cc; 
	font-weight: bold;
}

.heading {
    font-family: georgia, times new roman, times, serif; 
	font-size: 22px; 
	color: #003399;
}


.justified {
    text-align: justify; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif; 
}